Jailbreaking iPod Touch 1.1.5 (Windows & Mac)

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by Matthew98, Jul 19, 2008.

  1. Matthew98

    Matthew98 New Member

    Joined:
    May 4, 2008
    Messages:
    4
    Likes Received:
    0
    Jailbreaking 1.1.5 is really easy.

    It's almost like jailbreaking 1.1.4, but with a few extra steps.

    1- Download the 1.1.5 firmware and upgrade your iPod firmware.

    Download the firmware here or from iTunes.

    Restore your iPod through iTunes to update to 1.1.5.

    2- Download ZiPhone 3 and Jailbreak.

    Download it here.

    You can probably use any other program to jailbreak, but ZiPhone will be used in this tutorial.

    Hit the jailbreak button and wait a while till your iPod gets jailbroken.

    3- Download FWChanger and change your firmware version.

    To install some applications from the Installer, you'll need to fake the iPod firmware version.

    Open the Installer and install the FWChanger application. Open FMChanger and change your firmware version to 1.1.4.

    Now your iPod is jailbroken and ready to install some applications.

    Enjoy.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    That's about 4 days old but good work.
  3. hakk79

    hakk79 Well-Known Member

    Joined:
    Feb 21, 2008
    Messages:
    3,239
    Likes Received:
    60
    Device:
    iPhone 4 (Black)
    Well done. At least we can JB 1.1.5!
  4. GNARDOG

    GNARDOG New Member

    Joined:
    May 4, 2008
    Messages:
    45
    Likes Received:
    0
    Device:
    iPod touch
    not everybody sits at there computer ALL DAY waiting to talk to some one.so what if it's 4 days old?i got an swod and HAD to upgrade to 1.1.5.right before it crashed, i had seen a 1.1.5 compat. patch in installer,so relief is out there.sh*t i hope this works.i have no patience.
  5. RenegadeKrogan

    RenegadeKrogan Banned

    Joined:
    Jul 16, 2008
    Messages:
    1,744
    Likes Received:
    0
    I am still on 1.1.4 because with 1.1.5 you cannot install customize or summerboard.
  6. ace2525

    ace2525 New Member

    Joined:
    Jan 3, 2008
    Messages:
    33
    Likes Received:
    0
    Device:
    2G iPod touch
    uhhh yea u can...isn't that the point of downloading fwchanger and tricking programs into thinking your running 1.1.4 ???
  7. @ppz

    @ppz New Member

    Joined:
    Feb 23, 2008
    Messages:
    21
    Likes Received:
    0
    Device:
    iPod touch
    Tanks. I working or change the firmware version for winspc
  8. MPower06

    MPower06 New Member

    Joined:
    May 17, 2008
    Messages:
    3
    Likes Received:
    0
    nice, thanks a bunch...
  9. Freedman

    Freedman New Member

    Joined:
    Dec 28, 2007
    Messages:
    3
    Likes Received:
    0
    What the hell I did this and now it won't let me sync songs it's saying there's a disk missing
  10. davidlahache

    davidlahache New Member

    Joined:
    Jul 6, 2008
    Messages:
    8
    Likes Received:
    0
    Device:
    iPod touch
    Cant even get 1.1.5 (2.0) Jailbroken. =[

    Please Register or Log in to view images

Share This Page